@font-face {
    font-family: 'Escafina High';
    src: url('../fonts/Escafina-High.eot');
    src: url('../fonts/Escafina-High.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Escafina-High.woff') format('woff'),
        url('../fonts/Escafina-High.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    /*font-display: swap;*/
}

@font-face {
    font-family: 'Escafina Low';
    src: url('../fonts/Escafina-Low.eot');
    src: url('../fonts/Escafina-Low.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Escafina-Low.woff') format('woff'),
        url('../fonts/Escafina-Low.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    /*font-display: swap;*/
}

@font-face {
    font-family: 'Escafina';
    src: url('../fonts/Escafina-Medium.eot');
    src: url('../fonts/Escafina-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Escafina-Medium.woff') format('woff'),
        url('../fonts/Escafina-Medium.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    /*font-display: swap;*/
}



@font-face {
    font-family: 'DDC Hardware Condensed';
    src: url('../fonts/DDCHardware-Condensed.eot');
    src: url('../fonts/DDCHardware-Condensed.eot?#iefix') format('embedded-opentype'),
        url('../fonts/DDCHardware-Condensed.woff') format('woff'),
        url('../fonts/DDCHardware-Condensed.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    /*font-display: swap;*/
}

@font-face {
    font-family: 'DDC Hardware';
    src: url('../fonts/DDCHardware-Regular.eot');
    src: url('../fonts/DDCHardware-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/DDCHardware-Regular.woff') format('woff'),
        url('../fonts/DDCHardware-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    /*font-display: swap;*/
}

@font-face {
    font-family: 'HK Grotesk';
    src: url('../fonts/HKGrotesk-Regular.eot');
    src: url('../fonts/HKGrotesk-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/HKGrotesk-Regular.woff') format('woff'),
        url('../fonts/HKGrotesk-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
    /*font-display: swap;*/
}


@font-face {
    font-family: 'HK Grotesk';
    src: url('../fonts/HKGrotesk-SemiBold.eot');
    src: url('../fonts/HKGrotesk-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/HKGrotesk-SemiBold.woff') format('woff'),
        url('../fonts/HKGrotesk-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
    /*font-display: swap;*/
}
